#community_header { color: #; background-color: #; } 
#community_header_title a { color: # } 
#community_header_title h3 { color: # } 
#community_header_title h2 { color: # } 
.section_box h6 { color: #; background-color: #; } 
.section_box h6 a { color: #; } 
.community_right h4 { color: #; background:none; background-color: #; } 
